Skip to content
Developers
Clients

List clients

View Markdown

GET /clients

GET
/clients

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer

Page size; default 50, values are clamped to 1–200. Minimum 1. Maximum 200.

Range1 <= value <= 200
offset?integer

Pagination offset; default 0. Minimum 0. Maximum 9007199254740991.

Range0 <= value <= 9007199254740991
name?string

The name field.

expand?string

Comma-separated accountManager and createdByUser expansions.

Response Body

application/json

curl -X GET "https://app.supervisible.com/api/v1/clients"
{
  "data": {}
}
Empty
Empty
Empty
Empty
Empty
Empty